Subject: New Reply Received - Conversation with alice dwidari
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 23:20:09 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Conversation with alice dwidari  Ticket comment <div dir="ltr" style="">
<div></div>
<div>
<div dir="ltr">Hello </div>
<div dir="ltr">I’m just trying to receive my order, I understand there is a confusion with my number change  but I have been trying to fix it and contact representatives for the past week and they keep telling me someone will get in contact with me asap and
 I received three emails at least saying the issues will be fixed or someone will contact me but it's been a week and the order status hasn't changed and no one has contacted me to receive the order. <span></span><span></span>
</div>
<div dir="ltr">Is it possible to cancel it and receive the refund as credit then I can just reorder with the corrected phone number. <span></span>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 20, 2022 8:23:05 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4181252] - Conversation with alice dwidari
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alice Dwidari,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our full apologies for the inconvenience and delay we have caused.<br>
<br>
Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.<br>
Thanks for your cooperation and understanding with us.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
your friends<br>
Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4181252